* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "NoeDisplay", serif;
}

@font-face {
  font-family: "NoeDisplay";
  src: url("../font/NoeText-Regular.woff2") format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: "NoeDisplay";
  src: url("../font/NoeText-Book.woff2") format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: "NoeDisplay";
  src: url("../font/NoeDisplay-Bold.woff2") format("woff2");
  font-weight: bold;
}

body {
  overflow-x: hidden;
}

:root {
  --primary-color: #d9212e;
  --sport-color: #21d2d9;
  --roze-color: #d921b6;
  --oped-color: #00bcec;
}

a {
  color: inherit;
  text-decoration: none;
}
.container {
  max-width: 1250px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}

header {
  box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
}

/* navbar ============================== */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.nav-left-items {
  display: flex;
  align-items: center;
  gap: 50px;
}
.menu-header-menu {
  list-style: none;
  display: flex;
  gap: 30px;
}

.logo img {
  margin-top: 10px;
}

.menu-header-menu a,
.menu-header-menu span {
  color: #000000;
  text-decoration: none;
  font-size: 1rem;
  cursor: pointer;
  padding: 30px 0;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
}
.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  list-style: none;
  padding: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
  border-radius: 0 0 10px 10px;
}
.home-header .sub-menu {
  background: #ededed;
}

@media (min-width: 1024px) {
  .menu-header-menu li:hover > .sub-menu {
    display: block;
  }
}

.menu-toggle {
  display: none;
  font-size: 2rem;
  cursor: pointer;
}
.sub-menu-ul {
  list-style: none;
  display: flex;
  padding: 40px;
}
.sub-menu-ul li {
  flex: 1;
}
.sub-menu-div a {
  display: block;
}
.sub-menu-div a {
  padding-top: 40px;
  padding-bottom: 0;
}
.active-header .menu-header-menu a,
.active-header .menu-header-menu span {
  color: #fff;
}
.active-header .sub-menu {
  background-color: #141414;
}
.active-header h3 {
  color: #fff;
}
.submenu-toggle {
  position: relative;
}
.submenu-toggle::before {
  position: absolute;
  right: -20px;
  top: 37px;
  background-image: url(../images/menu-icon.svg);
  content: "";
  height: 7px;
  width: 30px;
  z-index: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.active-header .submenu-toggle::before {
  background-image: url(../images/menu-icon-white.svg);
}
.header-t7-logo {
  display: flex;
}
.active-header .header-t7-logo img {
  filter: invert(1);
}

.foleja-search label {
  position: relative;
}

.foleja-search label input {
  background-color: #fff;
  border-radius: 7px;
  border: 0;
  padding: 13px 5px 9px 35px;
  background-image: url(../images/foleja-search-logo.svg);
  background-repeat: no-repeat;
  background-position: 35px 10px;
}
.home-header .foleja-search label input {
  background-color: #eaeaea;
}
.nav-right-items {
  display: flex;
  align-items: center;
  gap: 20px;
}
.foleja-search-icon {
  /* position: absolute;
  top: 0px;
  left: 10px; */
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
}

/* //////// */

.happening-now {
  background-color: #141414;
  padding-bottom: 100px;
}
.happening-now-title h2 {
  margin: 13px 0 20px 0;
  color: #fff;
  max-width: 700px;
}
.happening-now-grid {
  display: grid;
  grid-template-columns: 1fr 450px;
  gap: 50px;
}
.pulse-dot-title {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 15px;
}
.pulse-dot-title p {
  color: var(--primary-color);
  font-size: 14px;
  line-height: 19px;
  padding-left: 5px;
  padding-top: 13px;
}
.pulse-dot-title .pulse-dot {
  position: relative;
}
.happening-now-img {
  height: 390px;
  overflow: hidden;
  display: flex;
}
.happening-now-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.happening-now-news {
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  height: fit-content;
}
.happening-now-news::before {
  position: absolute;
  content: "";
  left: 15px;
  top: 0;
  height: 100%;
  width: 1px;
  border-left: 2px dotted #707070;
}

.happening-now-news .post-title-sm {
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
}
.happening-now-news .main-tab-posts-box h5 {
  background-color: #141414;
  color: #fff;
}
.happening-now-news .main-tab-posts-box:last-child h5 {
  height: auto;
}
.third-post h5 {
  height: auto !important;
  color: rgba(255, 255, 255, 0.3) !important;
}
.happening-now .main-tab-posts-box {
  display: none;
}
.happening-now .main-tab-posts-box.visible {
  display: flex;
}
.third-post .post-title-sm {
  color: rgba(255, 255, 255, 0.3);
}
.happening-now-div {
  max-height: 390px;
  overflow-y: scroll;
}
.happening-now-div::-webkit-scrollbar {
  display: none;
}

.happening-now-div {
  scrollbar-width: none;
}
.see-more {
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  border-radius: 21px;
  background-color: transparent;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  padding: 10px 37px;
  display: inline-block;
  margin-top: 20px;
}
.happening-now-hidden {
  display: none;
}

.main-header.active-header {
  background: #141414;
  box-shadow: rgb(255 255 255 / 30%) 0 -1px 0 0;
}
.happening-now {
  box-shadow: rgb(255 255 255 / 30%) 0 -1px 0 0;
}
.post-title-sm {
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.post-title-md {
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
}
.post-title-lg {
  font-size: 30px;
  line-height: 36px;
  font-weight: 500;
}
.post-title-lg-bold {
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
}
/* others news */
.other-news {
  margin-bottom: 85px;
}
.other-news-div {
  padding: 35px 45px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
}
.other-news-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
  grid-row-gap: 25px;
}
.colored-title {
  font-size: 30px;
  line-height: 40px;
  color: var(--primary-color);
  font-weight: 700;
}
.other-news-box {
  display: flex;
  gap: 20px;
}
.others-title {
  margin-bottom: 30px;
}
.others-news-img {
  min-height: 120px;
  max-height: 120px;
  height: 120px;
  width: 160px;
  min-width: 160px;
  max-width: 160px;
}
.others-news-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.post-category {
  font-size: 15px;
  line-height: 25px;
}
.other-news-details {
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.post-category-lajme {
  color: var(--primary-color);
}
.post-category-sport {
  color: var(--sport-color);
}
.post-date {
  color: rgba(0, 0, 0, 0.34);
  font-size: 15px;
  line-height: 25px;
  position: relative;
}
.post-date::before {
  position: absolute;
  content: "";
  height: 2px;
  width: 2px;
  background-color: #9c9c9c;
  top: 50%;
  left: -6px;
  transform: translate(0, -50%);
}
.news-pagination .page-numbers {
  font-size: 17px;
  line-height: 23px;
  font-weight: bold;
  margin: 0 5px;
}

.news-pagination {
  padding: 35px 0 0;
  text-align: center;
}
.news-pagination .page-numbers.current {
  color: var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
}

/* ===========footer============= */
footer {
  background-color: #000;
  padding: 70px 0;
}
.footer-cols {
  display: flex;
  gap: 20px;
  margin-bottom: 80px;
}
.footer-logo {
  display: flex;
  gap: 80px;
  align-items: center;
  flex: 0 0 70%;
}
.footer-partner-logos {
  display: flex;
  gap: 15px;
}
.t7-logo {
  border-right: 1px solid #707070;
  padding-right: 15px;
}
.footer-search {
  width: 100%;
}
.footer-search label {
  width: 100%;
  position: relative;
}
.footer-search label img {
  position: absolute;
  left: 0;
  top: 0;
}
.footer-search label input {
  border: 0;
  border-bottom: 1px solid #fff;
  background-color: transparent;
  padding: 12px 0 12px 35px;
  width: 100%;
  font-size: 16px;
  line-height: 23px;
  color: #fff;
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

.footer-search label input::placeholder {
  color: #fff;
}
input:focus {
  outline: navajowhite;
}
.footer-categories {
  flex: 0 0 70%;
}
.footer-socials-icons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  list-style: none;
}
.footer-categories {
  display: flex;
  gap: 25px;
}
.footer-categories li a {
  font-size: 20px;
  line-height: 31px;
  color: #fff;
  text-decoration: none;
}
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 45px;
  margin-bottom: 0;
}
.copyright p {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  width: 100%;
}
.footer-description {
  flex: 0 0 70%;
}
.footer-description p {
  max-width: 500px;
}
/* latest-news-categories========= */
.latest-news-categories {
  background-color: #ededed;
  padding: 80px 0;
  margin-bottom: 50px;
}
.title-with-border {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--primary-color);
  margin-bottom: 22px;
}
.title-with-border a {
  color: #000;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
}
.latest-news-home-box h3 {
  font-size: 14px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.34);
  font-weight: 400;
  margin-bottom: 5px;
}

.latest-news-home-cols {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 15px;
}
.latest-news-home-box-border {
  border-left: 0.5px solid #707070;
  padding-left: 12px;
  position: relative;
}

.latest-news-category-lajme h3 {
  color: var(--primary-color);
}
.latest-news-home-big-img {
  display: flex;
  gap: 22px;
  flex: 0 0 calc(80% - 62px);
}
.latest-news-home-details p {
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-weight: 400;
  margin-top: 10px;
}
.latest-news-home-details h4 {
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}
.latest-news-home-lg {
  margin-bottom: 33px;
  display: flex;
  gap: 72px;
}
.latest-news-home-small-img {
  height: 205px;
  min-height: 205px;
  max-height: 205px;
  margin-bottom: 7px;
}
.latest-news-home-small-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.title-with-border-roze {
  border-color: var(--roze-color);
}
.title-with-border-roze h3 {
  color: var(--roze-color);
}
.latest-news-home-details-roze h3 {
  color: var(--roze-color);
}

.title-with-border-sport {
  border-color: var(--sport-color);
}
.title-with-border-sport h3 {
  color: var(--sport-color);
}
.latest-news-home-details-sport h3 {
  color: var(--sport-color);
}
/* pressing-stories=================== */
.pressing-stories {
  padding: 45px 35px;
  background-color: #121212;
  border-radius: 10px;
  margin: 70px 0;
}

.pressing-videos-box {
  border-radius: 2px;
  overflow: hidden;
  position: relative;
  height: 370px;
  display: block;
}
.pressing-videos-box::before {
  position: absolute;
  content: "";
  background-color: rgba(0, 0, 0, 0.39);
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.pressing-videos-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.pressing-videos-post-title {
  position: absolute;
  left: 18px;
  bottom: 20px;
  padding-right: 16px;
}
.pressing-videos-post-title h4 {
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  font-weight: 400;
}
.pressing-logo {
  margin-bottom: 40px;
}
.title-with-border-op-ed {
  border-color: #000;
}
.title-with-border-op-ed h3 {
  color: #000;
}
.op-ed {
  padding: 70px 0;
}
.op-ed-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.op-ed-img {
  height: 86px;
  width: 86px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  min-width: 86px;
  min-height: 86px;
}
.op-ed-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.op-ed-box {
  display: flex;
  gap: 15px;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 15px;
}
.op-ed-details h3 {
  font-size: 22px;
  line-height: 24px;
  max-width: 350px;
  margin: 5px 0;
}

.op-ed-details p {
  font-size: 14px;
  line-height: 18px;
}
.op-ed-box:nth-child(3) {
  border-bottom: 0;
}
.op-ed-box:nth-child(4) {
  border-bottom: 0;
}

.latest-news-home-img {
  width: 380px;
  max-width: 380px;
  min-width: 380px;
  overflow: hidden;
  height: 250px;
  min-height: 250px;
  max-height: 250px;
  display: flex;
}
.latest-news-home-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.title-border-foleja {
  border-color: #000;
}

/* foleja================= */
.foleja {
  padding: 50px 0;
}
.foleja-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
.foleja-img {
  height: 180px;
  overflow: hidden;
  display: flex;
  border-radius: 9px;
  margin-bottom: 12px;
}
.foleja-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.foleja-title {
  padding-right: 10px;
}
/* t7 ===================== */
.t7-grid {
  background-color: #171717;
  border-radius: 10px;
  padding: 68px 68px;
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 40px;
}
.title-with-border-express-videos {
  border-bottom: 0;
  align-items: flex-end;
}
.title-with-border-express-videos a {
  color: #fff;
}
.title-with-border-express-videos .colored-title {
  font-size: 24px;
  line-height: 24px;
}
.t7-live {
  border-radius: 13px;
  overflow: hidden;
  box-shadow: 0px 3px 50px rgba(110, 44, 49, 0.48);
}
.edition {
  display: none;
}

@media (min-width: 1024px) {
  .t7-live iframe {
    height: 345px;
  }
  .t7-live {
    height: 345px;
  }
}
.express-videos-posts {
  /* display: flex;
  flex-direction: column;
  gap: 22px; */
  height: 345px;
}

.express-videos-posts-box {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}
.express-videos-posts-box::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background-color: rgba(23, 23, 23, 0.5);
  height: 100%;
  width: 100%;
}
.express-videos-posts-img {
  border-radius: 6px;
  overflow: hidden;
  display: flex;
  height: 160px;
}
.express-videos-posts-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.express-videos-posts-details {
  position: absolute;
  bottom: 12px;
  left: 17px;
  padding-right: 16px;
  width: calc(100% - 17px);
}
.express-videos-posts-details h3 {
  color: #fff;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
}
.express-logo {
  margin-bottom: 12px;
}
.express-videos-posts-wrapper {
  display: grid;
}

/* tab posts========================= */
.tab-posts {
  margin-bottom: 30px;
  margin-top: 45px;
}
.tabs-container {
  background-color: #ededed;
  padding: 35px 30px;
  border-radius: 10px;
}

.tabs-container .tabs {
  display: flex;
  gap: 10px;
  margin-bottom: 30px;
}

.tabs-container .tab-button {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  border: 1px solid #bcbcbc;
  border-radius: 22px;
  padding: 10px 15px;
  cursor: pointer;
  color: #000;
  background-color: transparent;
}

.tabs-container .tab-button.active-tab {
  border-color: var(--primary-color);
  color: var(--primary-color);
}

.tabs-container .tab-panel {
  display: none;
}

.tabs-container .tab-panel.active-tab {
  display: block;
}

/* main posts====== */
.main-posts-3-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 45px;
  border-top: 2px solid var(--primary-color);
  padding-top: 27px;
}
.main-posts-3-img {
  height: 180px;
  width: 100%;
  display: flex;
  margin-bottom: 12px;
}
.main-posts-3-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-posts-3-title {
  padding-right: 10px;
}
.main-posts-3-oped h3 {
  font-size: 32px;
  line-height: 34px;
  margin-top: 12px;
}
.main-posts-3-oped p {
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  margin-top: 10px;
}
.main-posts-3-oped p span {
  font-weight: bold;
  padding-left: 8px;
}
.main-posts-3-oped {
  padding-left: 20px;
}
/* banners====== */
.banner-desktop {
  margin: auto;
}
.top-banner {
  padding: 13px 0;
  background-color: #fae6e8;
}
.active-top-banner {
  background: #141414;
}
.bannerx960 {
  width: 960px;
  height: 180px;
}
.bannerx728 {
  width: 728px;
  height: 90px;
}
/* .main-posts-1================= */
.main-posts-1-grid {
  margin-bottom: 50px;
  display: grid;
  grid-template-columns: 1fr 205px 350px;
  gap: 18px;
}
.main-posts-1-details p {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.main-posts-2-details .post-title-sm {
  font-size: 14px;
  line-height: 18px;
}
.main-posts-2-img {
  width: 100%;
  height: 158px;
  display: flex;
  overflow: hidden;
  margin-bottom: 10px;
}
.main-posts-2-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-posts-2-grid {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.main-posts-1-img {
  width: 100%;
  display: flex;
  height: 350px;
  overflow: hidden;
}

.main-posts-1-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-posts-1-details h3 {
  margin: 15px 0 10px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.main-tab-posts .tabs {
  display: flex;
  border-bottom: 1px solid #d6d6d6;
  justify-content: flex-end;
  position: relative;
  gap: 15px;
}

.main-tab-posts .tab-button {
  flex: 1;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  color: rgba(160, 160, 160, 0.34);
  border: 0;
  background-color: #fff;
  padding: 5px 10px;
}
.main-tab-posts .tab-button:nth-child(2) {
  text-align: right;
}

.main-tab-posts .tab-button.active-tab {
  color: var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
}

.main-tab-posts .tab-content {
  margin: 20px 0;
  position: relative;
}
.main-tab-posts .tab-content::before {
  position: absolute;
  content: "";
  left: 25px;
  top: 0;
  height: 100%;
  width: 1px;
  border-left: 2px dotted #707070;
}

.main-tab-posts .tab-panel {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
  flex-direction: column;
  gap: 18px;
}
.main-tab-posts .tab-panel .main-tab-posts-box:last-child h5 {
  height: auto;
}

.main-tab-posts .tab-panel.active-tab {
  display: flex;
  opacity: 1;
  padding-left: 10px;
}
.main-posts-container {
  position: relative;
}
.main-tab-posts {
  position: absolute;
  right: 20px;
  top: 0;
  width: 350px;
}
.main-tab-posts-box {
  position: relative;
  display: flex;
  gap: 13px;
}
.main-tab-posts-box h5 {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  height: fit-content;
  flex: 0 0 35px;
  overflow: hidden;
  background-color: #fff;
}

.pulse-dot {
  background: var(--primary-color);
  border-radius: 50%;
  margin: 10px;
  height: 9px;
  width: 9px;
  top: 6px;
  position: absolute;
  left: 0;
  box-shadow: 0 0 0 0 rgba(217, 33, 46, 1);
  transform: scale(1);
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(217, 33, 46, 0.7);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(217, 33, 46, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(217, 33, 46, 0);
  }
}

/* important news */
.dot--basic {
  animation: blink 1.8s infinite;
  height: 9px;
  width: 9px;
  background-color: var(--primary-color);
  border-radius: 50%;
}
@keyframes blink {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
.important-news-head {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px 0;
  margin: 12px 0;
  cursor: pointer;
  width: fit-content;
}
.important-news-head p {
  font-size: 14px;
  line-height: 19px;
  padding-top: 2px;
  font-weight: 400;
}
.important-news-head p span {
  font-weight: 500;
}

/* categories =========================== */
.category-posts {
  background-color: #fff;
  padding: 0 0 35px 0;
  margin-bottom: 85px;
}
.category-news-box .post-date::before {
  display: none;
}
.category-news-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 18px;
}
.category-news-box .post-date {
  font-size: 14px;
}
.category-news-img {
  display: flex;
  height: 160px;
  overflow: hidden;
  margin-bottom: 10px;
}
.category-news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.category-posts-1-grid {
  display: grid;
  grid-template-columns: 200px 1fr 200px;
  gap: 30px;
}
.archive-category-posts {
  background-color: #fae6e8;
  padding: 25px 0 75px 0;

  margin-bottom: 30px;
}
.archive-main-posts-1-img {
  width: 100%;
  display: flex;
  height: 320px;
  overflow: hidden;
}
.archive-main-posts-1-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.archive-main-posts-1-details::before {
  display: none;
}
.archive-main-posts-1-details {
  text-align: center;
  padding: 0 20px;
}
.archive-main-posts-1-details .other-news-details {
  justify-content: center;
  margin-top: 5px;
}
.archive-main-posts-1-details .post-date::before {
  display: none;
}
.archive-category-title {
  font-size: 45px;
  line-height: 62px;
  font-weight: bold;
  color: var(--primary-color);
  border-bottom: 2px solid var(--primary-color);
  margin-bottom: 40px;
}
/* ===============lajme======================= */
.header-lajme.main-header {
  background-color: #fae6e8;
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
.header-lajme.single-news {
  background-color: #fae6e8;
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
.header-lajme.archive-category-posts {
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
/* ===============end off lajme======================= */

/* ==============sport============== */
.header-sport.main-header {
  background-color: rgba(34, 210, 217, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}

.header-sport.top-banner {
  background-color: rgba(34, 210, 217, 0.11);
}
.header-sport.archive-category-posts {
  background-color: rgba(34, 210, 217, 0.11);
}
.header-sport .archive-category-title {
  color: var(--sport-color);
  border-color: var(--sport-color);
}
.header-sport.single-news {
  background-color: rgba(34, 210, 217, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
/* ============= end off sport================ */

.header-roze.main-header {
  background-color: rgba(217, 33, 182, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
.header-roze.archive-category-posts {
  background-color: rgba(217, 33, 182, 0.11);
}
.header-roze.top-banner {
  background-color: rgba(217, 33, 182, 0.11);
}
.header-roze .archive-category-title {
  color: var(--roze-color);
  border-color: var(--roze-color);
}
.header-roze.single-news {
  background-color: rgba(217, 33, 182, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
/* =============oped================ */
.header-oped.main-header {
  background-color: rgba(0, 188, 236, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
.header-oped.archive-category-posts {
  background-color: rgba(0, 188, 236, 0.11);
}
.header-oped.top-banner {
  background-color: rgba(0, 188, 236, 0.11);
}
.header-oped .archive-category-title {
  color: var(--oped-color);
  border-color: var(--oped-color);
}
.header-oped.single-news {
  background-color: rgba(0, 188, 236, 0.11);
  box-shadow: rgb(186 186 186 / 100%) 0 0 1px;
}
/* =============end off oped================ */
.main-posts-2-grid-home .post-category {
  color: rgb(0, 0, 0, 0.3);
  display: none;
}
.banner-mobile {
  display: none;
  margin: auto;
}
.bannerx300 {
  width: 300px;
  height: 250px;
}
.pressing-videos-box-category {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 13px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 10px;
  letter-spacing: 0.88px;
  padding: 5px 7px;
  position: absolute;
  left: 15px;
  top: 15px;
  display: none;
}
.express-videos-pagination {
  display: none;
}
.hamburger {
  display: none;
}
.nav-bt {
  display: none;
}
.express-now-btn {
  position: fixed;
  bottom: -10px;
  left: 50%;
  background-color: var(--primary-color);
  transform: translate(-50%, -50%);
  padding: 16px 22px;
  border-radius: 33px;
  color: #fff;
  font-size: 20px;
  min-width: 220px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  display: none;
  z-index: 9;
}
.express-now-btn span {
  display: block;
  padding-bottom: 3px;
}
.express-now-btn img:nth-child(2) {
  display: none;
  transition: all 0.4s;
}
.express-now-btn-active img:nth-child(2) {
  display: block;
  transition: all 0.4s;
}
.express-now-btn-active img:nth-child(1) {
  display: none;
  transition: all 0.4s;
}
.other-news-singular {
  margin: 30px 0;
}
.express-news {
  display: none;
}
.post-title-xl {
  font-size: 40px;
  font-weight: bold;
  line-height: 46px;
}
.single-news {
  padding: 40px 0;
  margin-bottom: 30px;
}
.single-news-box p {
  font-size: 16px;
  line-height: 15px;
  border-bottom: 1px solid #000;
  display: inline-block;
  margin-bottom: 13px;
}
.single-news-details h4 {
  font-weight: 500;
  line-height: 15px;
  font-size: 16px;
  margin-bottom: 6px;
}
.single-news-details h5 {
  font-weight: 400;
  font-size: 14px;
}
.share-post {
  margin-top: 6px;
  display: flex;
  gap: 7px;
}
.single-news-grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 250px 1fr;
  gap: 20px;
}
.single-news-image {
  display: flex;
  overflow: hidden;
  border-radius: 6px;
}
.single-news-image img {
  width: 100%;
}
.single-post-content {
  display: grid;
}
.single-post-content p {
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 35px;
}
.single-post-grid {
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 60px;
}
.single-tab-posts {
  position: relative;
}
.single-post-section {
  margin-top: 60px;
}
.single-tab-posts .main-tab-posts {
  right: 0;
  position: relative;
  margin-top: 0;
  width: 300px;
  margin-bottom: 50px;
}
.single-tab-posts .main-tab-posts .tab-button {
  font-size: 18px;
}
.single-tab-posts .pulse-dot {
  top: 3px;
}
.single-tab-posts .main-tab-posts .tab-panel.active-tab {
  padding-left: 0;
}
.single-tab-posts .main-tab-posts .tab-content::before {
  left: 15px;
}
.single-post-content h1,
.single-post-content h2,
.single-post-content h3,
.single-post-content h4,
.single-post-content h5,
.single-post-content h6 {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 15px;
}
.sticky-banner {
  position: sticky;
  top: 20px;
  margin: auto;
}
.similar-posts-details {
  display: flex;
  gap: 12px;
}
.similar-posts-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}
.similar-posts-box {
  border-radius: 10px;
  background-color: rgba(237, 237, 237, 1);
  padding: 25px;
}
.similar-posts {
  margin: 50px 0;
}
.similar-posts-box h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 8px;
}
.similar-posts h3 {
  color: var(--primary-color);
  font-size: 21px;
  margin-bottom: 12px;
}
.internet-news {
  margin: 30px 0;
}
.internet-news-title {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 15px;
}
.internet-news-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}
.internet-news-box {
  margin-bottom: 20px;
}
.internet-news-image img {
  width: 100%;
}
.internet-news-box:hover h3 {
  color: var(--primary-color);
  text-decoration: underline;
  transition: all 0.4s;
}
.internet-news-box h3 {
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  transition: all 0.4s;
}
.internet-news-box p {
  text-align: center;
  margin-top: 7px;
  color: rgb(0, 0, 0, 0.3);
}
.single-news-details-share h5:first-child {
  display: none;
  cursor: pointer;
}
.share-post-mobile {
  display: none;
}
@media (max-width: 1024px) {
  .home-header .foleja-search label input {
    background-color: transparent;
  }
  .share-post-mobile {
    display: flex;
    gap: 7px;
    margin-bottom: 30px;
    box-shadow: 0 -1px 0 rgb(186 186 186 / 100%);
    padding-top: 18px;
  }
  .share-post {
    display: none;
  }
  .share-post-active {
    display: flex;
  }
  .single-news-details-share {
    display: flex;
    justify-content: space-between;
  }
  .single-news-details-share h5:first-child {
    display: inline-block;
    text-decoration: underline;
  }
  .happening-now {
    padding-bottom: 20px;
  }
  .internet-news-box {
    margin-bottom: 10px;
  }
  .internet-news-box h3 {
    font-size: 16px;
  }
  .internet-news-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .single-news-details {
    padding-top: 15px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  }
  .other-news-singular .other-news-div {
    background-color: #ededed;
    border: 0;
  }
  .archive-main-posts-1-details {
    padding: 0;
  }
  .similar-posts-box {
    min-width: 300px;
  }
  .similar-posts-grid {
    display: flex;
    overflow-x: scroll;
  }
  .similar-posts-box h4 {
    font-size: 15px;
    line-height: 20px;
  }
  .similar-posts {
    margin: 0 0 25px 0;
  }
  .single-tab-posts .main-tab-posts {
    display: none;
  }
  .single-post-section {
    margin-top: 30px;
  }
  .single-post-content h1,
  .single-post-content h2,
  .single-post-content h3,
  .single-post-content h4,
  .single-post-content h5,
  .single-post-content h6 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .single-post-content p {
    font-size: 18px;
    margin-bottom: 25px;
  }
  .single-post-grid {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .single-news {
    padding: 25px 0;
  }
  .single-news-details h4 {
    display: inline-block;
    font-size: 14px;
  }
  .single-news-details-h4 {
    display: flex;
    justify-content: space-between;
  }
  .single-news-grid {
    grid-template-columns: 1fr;
  }
  .post-title-xl {
    font-size: 24px;
    line-height: 28px;
  }
  .happening-now-img {
    height: 280px;
  }
  .pressing-videos-box-category {
    display: inline-block;
  }
  .happening-now-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .banner-mobile {
    display: block;
  }
  .post-title-sm {
    /* font-size: 14px; */
    line-height: 20px;
  }
  .container {
    max-width: 700px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .post-title-lg {
    font-size: 22px;
    line-height: 28px;
  }
  .banner-desktop {
    display: none;
  }
  .top-banner {
    display: none;
  }

  footer {
    padding: 40px 0 5px 0;
  }

  .footer-cols {
    display: grid;
    gap: 30px;
    margin-bottom: 45px;
  }
  .footer-logo {
    justify-content: space-between;
    gap: 0;
  }
  .footer-categories {
    display: grid;
    gap: 8px;
  }
  .footer-socials-icons {
    justify-content: flex-start;
    align-items: center;
    gap: 25px;
  }
  .main-posts-1-grid {
    grid-template-columns: 1fr;
    margin-bottom: 0;
  }
  .main-tab-posts {
    position: relative;
    width: 100%;
    right: 0;
  }
  .important-news-head {
    margin: 6px 0;
  }
  .main-posts-1-details .post-title-lg {
    color: var(--primary-color);
    margin: 10px 0 5px 0;
  }
  .main-posts-1-details .other-news-details {
    display: none;
  }
  .main-posts-2-grid {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }
  .main-posts-3-grid {
    grid-template-columns: repeat(2, 1fr);
    padding-top: 18px;
    border: 0;
    gap: 15px;
    margin-bottom: 30px;
  }
  .main-posts-3-img {
    margin-bottom: 10px;
  }
  .main-posts-3-oped h3 {
    font-size: 28px;
    line-height: 30px;
  }
  .main-tab-posts {
    margin-top: 30px;
  }
  .tabs-container {
    padding: 25px 20px;
  }
  .tabs-container .tab-button {
    font-size: 14px;
    padding: 7px 12px;
  }
  .tabs-container .tabs {
    gap: 6px;
    overflow-x: scroll;
  }
  .other-news-grid {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
  }
  .other-news-content .other-news-details {
    margin-top: 5px;
  }

  .others-news-img {
    min-height: 95px;
    max-height: 95px;
    height: 95px;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
  }
  .other-news-box {
    gap: 15px;
  }
  .colored-title {
    font-size: 24px;
  }
  .others-title {
    margin-bottom: 15px;
  }
  .other-news-div {
    padding: 25px 18px;
    border-radius: 10px;
  }
  .other-news-mobile {
    margin: 30px 0;
  }
  .main-tab-posts .tab-button {
    padding: 5px;
    font-size: 20px;
  }
  .foleja-img {
    margin-bottom: 10px;
  }
  .foleja-grid {
    display: flex;
    overflow-x: scroll;
    gap: 15px;
  }
  .foleja-box {
    min-width: 170px;
    display: block;
  }
  .latest-news-categories {
    padding: 35px 0;
  }
  .latest-news-home-img {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .latest-news-home-big-img {
    display: grid;
    gap: 10px;
  }
  .latest-news-home-lg {
    margin-bottom: 0;
    display: grid;
    gap: 15px;
  }
  .latest-news-home-small-img {
    display: none;
  }
  .latest-news-home-cols h3 {
    display: none;
  }
  .latest-news-home-cols {
    grid-template-columns: 1fr;
    gap: 0;
    margin-bottom: 30px;
  }
  .latest-news-home-box-border {
    border: 0;
    padding: 15px 0;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
  }
  .latest-news-home-sm {
    padding: 15px 0;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
  }
  .latest-news-home-details p {
    display: none;
  }
  .pressing-stories {
    margin: 45px 0;
    padding: 30px 15px;
  }
  .pressing-videos-post-title h4 {
    font-size: 14px;
    line-height: 19px;
  }
  .t7 {
    margin-top: 30px;
  }
  .t7-grid {
    background-color: #171717;
    border-radius: 10px;
    padding: 38px 20px;
    display: block;
  }
  .express-videos {
    margin-top: 35px;
  }
  .pressing-videos-box {
    height: 258px;
  }
  .op-ed-grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .op-ed-box:nth-child(3) {
    border-bottom: 1px solid #d6d6d6;
  }
  .express-videos-posts-wrapper {
    display: flex;
  }
  .express-videos-posts {
    height: auto;
  }
  .express-videos-posts-img {
    height: 200px;
  }
  .title-with-border-express-videos .colored-title br {
    display: none;
  }
  .express-videos-pagination {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 18px;
  }
  .express-videos-pagination .swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    transition: all 0.4s;
  }
  .express-videos-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
    width: 26px;
    transition: all 0.4s;
  }
  .category-posts-1-grid {
    grid-template-columns: 1fr;
  }
  .post-title-lg-bold {
    font-size: 20px;
    line-height: 25px;
  }
  .archive-category-title {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 35px;
  }
  .archive-category-posts .main-posts-1-box {
    order: -1;
  }
  .archive-main-posts-1-img {
    height: 270px;
  }
  .category-posts {
    padding: 0;
    margin-bottom: 30px;
  }
  .category-news-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .banner-mobile-margin {
    margin-bottom: 30px;
  }

  .navbar-items {
    position: fixed;
    left: 0;
    background-color: #fff;
    width: 100%;
    top: 61px;
    height: calc(100dvh - 61px);
    flex-direction: column;
    align-items: center;
    overflow: scroll;
    display: none;
    z-index: 99;
    box-shadow: 0 -1px 0 rgb(0 0 0 / 8%);
  }
  .hamburger {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 22px;
  }
  .line {
    height: 2px;
    width: 22px;
    background-color: #000;
    transition: all 0.3s ease;
  }

  .hamburger.active-hamburger .line:nth-child(1) {
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    transform-origin: center;
  }

  .hamburger.active-hamburger .line:nth-child(2) {
    display: none;
  }

  .hamburger.active-hamburger .line:nth-child(3) {
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 0;
    transform-origin: center;
  }
  .header-t7-logo {
    display: none;
  }
  .menu-header-menu a,
  .menu-header-menu span {
    font-size: 35px;
    padding: 6px 0;
    width: calc(100% - 20px);
  }
  .menu-header-menu {
    display: block;
    padding: 30px 0 0 20px;
  }
  .submenu-toggle::before {
    top: 25px;
    right: 10px;
  }
  .sub-menu {
    position: relative;
    width: calc(100% - 20px);
  }
  .sub-menu-ul {
    display: block;
    padding: 20px;
  }
  .no-scroll {
    overflow: hidden;
  }
  .sub-menu-ul li h3 {
    font-size: 25px;
  }
  .sub-menu-div a {
    font-size: 22px;
  }
  .sub-menu-div {
    margin-bottom: 15px;
  }
  .edition {
    margin: 80px 20px 0 20px;
    display: block;
    padding: 20px 0;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
  }
  .edition h4 {
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 15px;
  }
  .edition a {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    padding: 12px 14px;
    border-radius: 6px;
  }
  .active-edition {
    background-color: #eaeaea;
  }
  .nav-bt {
    display: block;
    padding: 20px 20px 50px 20px;
  }
  .nav-bt a {
    display: block;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
    padding: 14px 0;
    line-height: 0;
  }
  .main-posts-2-grid-home .main-posts-2-img {
    display: none;
  }
  .header-search {
    width: 100%;
  }
  .header-search label {
    width: 100%;
    position: relative;
  }
  .header-search label img {
    position: absolute;
    left: 0;
    top: -5px;
  }
  .header-search label input {
    border: 0;
    background-color: transparent;
    padding: 10px 0 10px 35px;
    width: 100%;
    font-size: 25px;
    line-height: 32px;
    color: #000;
    -webkit-appearance: none;
    border-radius: 0;
    outline: none;
    box-shadow: none;
  }

  .header-search label input::placeholder {
    color: #000;
  }
  .main-posts-2-grid-home {
    box-shadow: 0 -1px 0 rgb(0 0 0 / 8%), 0 1px 0 rgb(0 0 0 / 8%);
    padding: 15px 0;
    position: relative;
  }

  .main-posts-2-grid-home .main-posts-2-box {
    box-shadow: -1px 0 0 rgb(0 0 0 / 8%);
    padding-left: 12px;
  }
  .active-header .line {
    background-color: #fff;
  }
  .active-header .navbar-items {
    background-color: #141414;
  }
  .active-header .edition a {
    color: #fff;
  }
  .active-header h4 {
    color: #fff;
  }
  .active-header .active-edition {
    color: #000 !important;
  }
  .active-header .header-search label input {
    color: #fff;
  }
  .active-header .header-search label input::placeholder {
    color: #fff;
  }
  .active-header .nav-bt img {
    filter: invert(1);
  }
  .active-header .edition {
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
  }
  .active-header .nav-bt a {
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
  }
  .foleja-search label input {
    background-color: transparent;
    max-width: 80px;
  }
  .foleja-search-icon {
    top: 55%;
  }
  .logo {
    padding-left: 50px;
  }
  .active-header .foleja-search label input {
    background-color: #fff;
  }
  .express-now-btn {
    display: flex;
  }
  .happening-now .container {
    padding: 0;
  }
  .happening-now-title {
    padding: 0 15px;
  }
  .happening-now-div {
    padding: 0 15px;
  }
  .happening-now .pulse-dot-title {
    padding: 0 15px;
  }
  .no-scroll .archive-category-posts {
    box-shadow: unset;
  }
  .no-scroll header {
    box-shadow: unset !important;
  }

  .no-scroll .single-news {
    box-shadow: unset !important;
  }
  .express-news {
    position: fixed;
    padding: 35px 20px 135px 20px;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #171717;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    display: none;
    z-index: 1;
  }
  .show-express-news {
    display: block;
  }

  .express-news::-webkit-scrollbar {
    display: none;
  }
  .express-news .main-tab-posts-box h5 {
    flex: 0 0 45px;
    text-align: center;
    background-color: #171717;
  }
  .express-news .happening-now-news::before {
    left: 21px;
  }
  .express-news .happening-now-news {
    gap: 30px;
  }
  .express-news-box {
    border-top: 3px solid var(--primary-color);
    padding-top: 30px;
  }
  .express-news::before {
    position: fixed;
    content: "";
    background: linear-gradient(
      to top,
      rgba(23, 23, 23, 0.81),
      rgba(23, 23, 23, 0)
    );
    left: 0;
    bottom: 0;
    height: 150px;
    width: 100%;
    z-index: 9;
  }
}
@media (max-width: 767px) {
  .main-posts-1-img {
    height: 245px;
  }

  .main-posts-2-grid-home .post-category {
    display: block;
    font-weight: 500;
    font-size: 14px;
  }
  .main-posts-2-grid-home {
    box-shadow: unset;
  }
  .main-posts-2-grid-home::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: -15px;
    width: calc(100% + 30px);
    height: 1px;
    box-shadow: 0 1px 0 rgb(0 0 0 / 8%);
  }
  .main-posts-2-grid-home::after {
    position: absolute;
    content: "";
    top: 0;
    left: -15px;
    width: calc(100% + 30px);
    height: 1px;
    box-shadow: 0 -1px 0 rgb(0 0 0 / 8%);
  }
}
